@charset "UTF-8";

/*============================

Mixin

============================*/


/*--------------------------
基本フォント14px
フォントサイズ呼び出し用
---------------------------*/


/*============================

PC -top

============================*/


/* line 10, ../../scss/access/pc_style.scss */

div.access_wrap {
    margin-bottom: 30px;
    /*============================
  #access
  ============================*/
}


/* line 18, ../../scss/access/pc_style.scss */

div.access_wrap .h2_box {
    background: url(../../img/access/h1_bg.png);
    height: 200px;
}


/* line 21, ../../scss/access/pc_style.scss */

div.access_wrap .h2_box h2 {
    padding: 60px;
    text-align: center;
}


/* line 27, ../../scss/access/pc_style.scss */

div.access_wrap div#access {
    padding: 50px 0;
    background: #eeecf5;
}


/* line 30, ../../scss/access/pc_style.scss */

div.access_wrap div#access h2 {
    text-align: center;
    margin-bottom: 60px;
}


/* line 36, ../../scss/access/pc_style.scss */

div.access_wrap div#access div.inner {
    min-width: 900px;
    max-width: 900px;
}


/* line 39, ../../scss/access/pc_style.scss */

div.access_wrap div#access div.inner div.map {
    margin-bottom: 70px;
}


/* line 41, ../../scss/access/pc_style.scss */

div.access_wrap div#access div.inner div.map div.googlemap {
    height: 600px;
    border: 1px solid #464646;
    margin-bottom: 15px;
}


/* line 46, ../../scss/access/pc_style.scss */

div.access_wrap div#access div.inner div.map p {
    font-size: 122%;
    text-align: center;
}


/* line 51, ../../scss/access/pc_style.scss */

div.access_wrap div#access div.inner div.rosen {
    margin-bottom: 70px;
}

div.access_wrap div#access div.inner div.rosen p#rightlist {
    display: none;
}


/* line 53, ../../scss/access/pc_style.scss */

div.access_wrap div#access div.inner div.rosen h3 {
    font-size: 179%;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}


/* line 59, ../../scss/access/pc_style.scss */

div.access_wrap div#access div.inner div.rosen img {
    border: 1px solid #464646;
}


/* line 64, ../../scss/access/pc_style.scss */

div.access_wrap div#access div.inner div.bus h3 {
    font-size: 179%;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}


/* line 71, ../../scss/access/pc_style.scss */

div.access_wrap div#access div.inner div.bus div img {
    border: 1px solid #464646;
    display: block;
    margin: 0 auto;
}



/* line 74, ../../scss/access/pc_style.scss */

div.access_wrap div#access div.inner div.bus div dl {
    margin-top: 15px;
}


/* line 76, ../../scss/access/pc_style.scss */

div.access_wrap div#access div.inner div.bus div dl dt {
    text-align: center;
    font-size: 143%;
    font-weight: bold;
    color: #e45aa6;
    margin-bottom: 10px;
}


/* line 83, ../../scss/access/pc_style.scss */

div.access_wrap div#access div.inner div.bus div dl dd {
    text-align: center;
    line-height: 24px;
}